ChangeSet 1.865.28.12, 2002/12/19 14:23:57-08:00, greg@kroah.com

[PATCH] USB: fix the spelling of "deprecated".

Thanks to Randy Dunlap for pointing this out.


diff -Nru a/drivers/usb/core/inode.c b/drivers/usb/core/inode.c
--- a/drivers/usb/core/inode.c	Sun Dec 22 00:39:31 2002
+++ b/drivers/usb/core/inode.c	Sun Dec 22 00:39:31 2002
@@ -494,7 +494,7 @@
 {
 	if (fs_type == &usbdevice_fs_type)
 		printk (KERN_INFO "Please use the 'usbfs' filetype instead, "
-				"the 'usbdevfs' name is depreciated.\n");
+				"the 'usbdevfs' name is deprecated.\n");
 
 	return get_sb_single(fs_type, flags, data, usbfs_fill_super);
 }
